Page MenuHomePhabricator

the logo on www.wikipedia.org is misaligned for RTL languages on very small devices
Closed, ResolvedPublic

Description

The logo and wordmark of wikipedia.org is misaligned on mobile in Arabic.
Tested in Chrome and Android browser on Android 4.3

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 30 2017, 11:33 AM
Restricted Application added a project: Discovery. · View Herald TranscriptOct 30 2017, 12:35 PM

Change 387271 had a related patch set uploaded (by Jdrewniak; owner: Jdrewniak):
[wikimedia/portals@master] Fixing wikipedia logo in RTL on very small devices

https://gerrit.wikimedia.org/r/387271

Jdrewniak renamed this task from www.wikipedia.org in Arabic has misaligned logo on mobile to the logo on www.wikipedia.org is misaligned for RTL languages on very small devices.Oct 30 2017, 4:40 PM
debt triaged this task as Normal priority.Oct 30 2017, 9:03 PM

Change 387271 merged by jenkins-bot:
[wikimedia/portals@master] Fixing wikipedia logo in RTL on very small devices

https://gerrit.wikimedia.org/r/387271

debt moved this task from In Progress to Done on the Discovery-Portal-Sprint board.Dec 5 2017, 4:09 PM
debt closed this task as Resolved.Dec 8 2017, 8:49 PM